	
	/* ==========================
   Sección Puntos
========================== */

.promos-seccion-puntos{
    padding:80px 0;
}

.promos-seccion-puntos .row{
    align-items:center;
}

.promos-seccion-puntos h2{
    max-width:21ch;
    margin-bottom:24px;
}

.promos-seccion-puntos .destacado{
    color:#283793;
    font-weight:600;
    font-size:20px;
    margin-bottom:30px;
}

.promos-seccion-puntos p{
    color:#657085;
    font-size:16px;
    line-height:1.7;
    max-width:39ch;
}

.imagen-puntos{
    width:100%;
    max-width:540px;
}

.stores{
    display:flex;
    gap:16px;
    flex-wrap:wrap;
    margin-top:40px;
}

.store-button{
    display: inline-flex;
    transition: .25s ease;
    background-color: #3137DE;
    border-radius: 10px;
	padding: 10px;
}

.store-button:hover{
    transform:translateY(-2px);

}

.store-button img {
    height: auto;
    width: 100%;
}

@media(max-width:991px){

    .promos-seccion-puntos{

        padding:60px 0;

    }

    .promos-seccion-puntos h2,
    .promos-seccion-puntos p{

        max-width:100%;

    }

    .imagen-puntos{

        margin:0 auto 40px;
        display:block;

    }

    .stores{

        justify-content:center;

    }

}
